// [Parameters]
// Burning falling time (woodwork, fire prevention and fire-resistance)
P(int,	TSL1,	50)
P(int,	TSL2,	80)
P(int,	TSL3,	120)

// Flame blowing out time (woodwork, fire prevention and fire-resistance)
P(int,	TS11,	15)
P(int,	TS12,	60)
P(int,	TS13,	60)

// Time ratio C to mature stage
P(double,	PRC,	-0.4)

// Tilted factor of å function
P(double,	PRA,	7.8)

// Wind velocity correction coefficient
P(double,	PRV1,	-0.4)

// Weight of classified by building structure
P(double,	CWW1,	1)
P(double,	CWW2,	0.7)
P(double,	CWW3,	0.02)

// Standard 1F area (m2)
P(double,	STA1,	100.0)

// Standard preparing deck area (m2)
P(double,	STAL,	100.0)

// Standard 1F building height (m)
P(double,	STF1,	3)

// Standard fire load (Kg/m2)
 P(double,	STQW,	120.0)

// Standard fire load (Kg/m2)
P(double,	STS,	2.94)

// Standard distance (m)
P(double,	STD,	1.0)

// Wooden building ignition reference level 
//(cumulative spread of fire influence quantity, 
//unit time spread of fire influence quantity 
//and unit time maximum spread of fire influence quantity)
P(double,	CTW1,	0.02)
P(double,	CTW2,	0.015)
P(double,	CTW3,	0.01)

//  T time it cuts, (second)
P(int,	DT,	60)


#if 0
// [System] XXX: Using, increase it is.
// The communication log is written out in the file, (ON), it does not write out, (OFF)
P(string,	WRITELOG,	"OFF")

// The communication log is written out in the picture, (ON), it does not write out, (OFF)
P(string,	DISPLOG,	"ON")
#endif

